

button { background:#421c3e; border:medium none; color:#eceef2; font-size:11px; overflow:visible; padding:3px 5px 3px 3px; cursor:pointer }
/*p { text-align:justify; }*/
h1 { font-weight: normal; font-size: 20px; line-height: 24px; padding-bottom: 10px; border-bottom: 1px #ccc solid; color:#EFECF0; text-transform:uppercase; margin-bottom:25px }
h1 small { font-weight: normal; font-size: 12px; line-height: 25px; color:#333; font-weight:bold; display:block }
h2 { font-size: 13px; color: #EFECF0 }
h3 { font-size: 12px; color: #EFECF0 }
h4 { font-size: 11px; color: #EFECF0 }
h5 { font-size: 11px; color: #EFECF0 }
h6 { font-size: 11px; color: #EFECF0 }

label { display:block; text-align:right; padding: 1px 0px 2px 0px }
input, select, textarea { background:white url("images/input-bg.png") repeat-x scroll left bottom; border:1px #ccc solid; font-size:11px; padding:3px; margin-left:5px; width:190px  }
select { width:198px }



/*  Containers
 ********************************/
#home-boxes{
  width:300px;
  float:right;
  display:inline;
  margin-top:360px;
}

#bd-index #main{min-height:480px; background-color:#C8C7A7;}
#main{ position: relative; z-index:5; width:950px; margin:20px auto 0 auto; background:#ffffff url(images/bg-main.png) 254px 0 repeat-y; border:5px solid #ffffff; min-height:580px; }
#contents{ width:696px; float:right; display:inline; padding-bottom:15px; min-height:480px; }
#sidebar{ float:left;  display:inline; width: 254px; margin-top:223px; background:#ffffff url(images/sidebar-top.png) no-repeat right top; min-height:327px; }

/* CSS for INDEX PAGE */ 
#bd-index #contents{ width:950px; background:#C8C7A8; }

/* ********** Mutual Info-Box Property ********** */
.default-box{ position:absolute; z-index:10; padding:13px 1px 0 0; text-align:center; }
.default-box h3{ padding:15px 0 24px 0; line-height:24px; font-size:15px; color:#ECEBEB; }
.inner{ background:#421C3E; }
h3 .champ{ font-size:33px; font-weight:normal; display:block; }

.low{ text-transform:lowercase; }
.up{ text-transform:uppercase; } 
.bold{ font-weight:bold; }
.normal{ font-weight:normal; }

.default-clic{ background:#5F3960; color:#EFECEF; padding:5px 4px; text-align:center; font-size:10px; line-height:13px; }
.clic-info-default{ color:#EFECEF; top:21px; position:relative; padding-top:10px; }
.here{ font-size:15px; display:block; }

/* *** Width *** */
.informations{ width:240px; }
.contact{ width:235px; }
.suggestions{ width:248px; } 
.propositions{ width:530px; }
.home{ width:635px; } 
.new{ width:310px; } 

.listing-menu{ position:relative; z-index:5; }

.category{ font-size:27px; position:relative; top:30px; left:55px; color:#413731; }
h3.category-menu { margin: 20px 0 0 35px; font-size:15px; color:#413731; }
h4.category-menu { margin: 7px 0 0 50px; font-size:13px; color:#413731; }

ul.listing-menu{ font-size:11px; line-height:14px; margin: 0 0 10px 75px; color:#413731; width:400px; }
ul.listing-menu li{ position:relative; padding: 3px 0; list-style:disc; padding-right:105px; }
ul.listing-menu li .price{ position:absolute; text-align:center; }
ul.listing-menu li .price_left{ left:290px; top:3px; min-width:50px; }
ul.listing-menu li .price_right{ left:340px; top:3px; min-width:50px; }
ul.listing-menu li.key{ list-style:none; font-size:12px; font-style:italic; padding: 0 0 18px 0; color:#413731; }
#bd-a-la-carte h1 .curlybracketR{ font-size:90px; padding-right:25px; background:url(images/a-navi.png) no-repeat right -3558px; }
#bd-a-la-carte h1 { padding-bottom:40px;}
#bd-a-la-carte-des-vins h1 { padding-bottom:25px;}

/* unsubdcribe */
#unsubdcribe{ padding:25px 0 0 60px; color:#3E223F; font-size:14px; }
#unsubdcribe .unsubdcribe-fail, #unsubdcribe .unsubdcribe-ok{ display:block; padding:10px 0; }
#unsubdcribe .unsubdcribe-wait{ display:block; }

/* ********** RIGHT box-information Property ********** */
.informations-box-right{ bottom:40px; right:-23px; background:url(images/a-navi.png) no-repeat right -1200px; }
.clic-info-right{ background:url(images/a-navi.png) no-repeat -20px -800px; left:-12px; }
.moz-right{ -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; 
            border-top-right-radius: 5px; border-bottom-right-radius: 5px;
            -webkit-border-top-right-radius:5px; -webkit-border-bottom-right-radius:5px; 
          }
.info-link-right{ position:absolute; left:0px; }

/* ********** LEFT box-informations Property ********** */
.informations-box-left{ bottom:30px; left:-22px; background:url(images/a-navi.png) no-repeat -15px -1999px; }

.clic-info-left{ background:url(images/a-navi.png) no-repeat 213px -1600px; right:-11px; }
.moz-left{ -moz-border-radius-topleft: 5px;	-moz-border-radius-bottomleft: 5px;
           border-top-left-radius: 5px; border-bottom-left-radius: 5px;
           -webkit-border-top-left-radius:5px; -webkit-border-bottom-left-radius:5px; 
         }
.info-link-left{ position:absolute; right:0px; }

/* ********** LEFT box-contact Property ********** */
.contact-box-left{ bottom:30px; left:-22px; background:url(images/a-navi.png) no-repeat -15px -1999px; }
.contact-box-left h3{ font-size:12px; line-height:13px; text-align:left; padding:15px 0 0 25px; background:#413630; color:#ECE9EC; }
.color-contact{  }
.contact-box-input{ position:relative; left:8px; top:-5px; }
.contact-box-left input[type=text]{ margin:0 0 10px 0; width:155px; }
.contact-box-left button{ border:none; background:#604069; color:#EFECF0; margin-left:2px; font-size:10px; font-weight:bold; padding:4px 7px 3px 6px; }


/* Contact Form :: ADRESSE */
#contact-form-box { display:none; }
.fck #contact-form-box, #bd-au-menu #contact-form-box  { display:block; }
#bd-au-menu  .required-hint  { display:none; }
#contact-form-box-form { margin: 20px; width: 260px; }
#contact-form-box-form label, #contact-form-box-form .required-hint, #contact-form-box-form .form-success { color:#666; }
#contact-form-box-form .form-failure { color:#c00; }
#contact-form-box-form em { color:#c00; text-align:right; margin-top: 10px; display:block; }

/* Box Newletter */

#bd-au-menu #contact-form-box{ position:absolute; z-index:10; padding:13px 1px 0 0; text-transform:uppercase; width:260px;
bottom:30px; left:-22px; background:url(images/a-navi.png) no-repeat -15px -1999px; }
#bd-au-menu #contact-form-box-form { margin: 0 0 0 0; width: 260px; background:#413630; height:90px; }
#bd-au-menu #contact-form-box-form label{ float:left; display:inline; width:165px; font-size:12px; line-height:13px; text-align:left; font-weight:bold; padding:15px 0 0 25px; color:#ECEBEB;}
#bd-au-menu #email { margin:10px 0 0 0; width:155px; }
#bd-au-menu em.error { text-transform:none; color: #f16628; font-size: 11px; font-style:normal; text-align:left; position:relative;top: 10px; left:25px; margin:0}
#bd-au-menu button{  float:left; display:inline; position:relative; left:5px; top:51px; background:#421c3e; border:medium none; color:#eceef2; font-size:11px; overflow:visible; padding:3px 5px 3px 3px; cursor:pointer }



/* ********** RIGHT box-suggestions Property ********** */
.suggestions-box-right{bottom:0; right:-23px; background:url(images/a-navi.png) no-repeat right -1200px; }
.suggestions-box-right h3{ font-size:25px; padding:22px 0 10px 0; text-align:left; padding-left:25px; color:#ECEBEB; }
.sugg-bg{ background:url(images/a-navi.png) no-repeat 160px -2384px; }
.list-sugg{ text-align:left; padding:0 0 22px 25px; }
.list-sugg li.tild{ background:url(images/a-navi.png) no-repeat -21px -3177px; padding: 0 0 15px 0;}


#bd-index  #home-boxes .suggestions-box-right{ position:relative; top:0; right:0; margin:auto; background:none; }
#bd-index #home-boxes .suggestions-box-right h3{ font-size:27px; font-weight:normal; padding:10px 0; text-align:left; padding-left:25px; color:#3E223F; }
#bd-index #home-boxes .sugg-bg{ background:url(images/a-navi.png) no-repeat 160px -5992px; }
#bd-index #home-boxes .suggestions-box-right .inner{ margin:0 19px; font-size:11px; background:none; border-top:1px solid #AEA894; border-bottom:1px solid #AEA894; }
#bd-index #home-boxes .list-sugg{ text-align:left; padding:0 0 0 30px; }
#bd-index #home-boxes .list-sugg li.tild{ background:none; list-style:disc; padding: 0 0 0 0; color:#3E223F; }
#bd-index  #home-boxes .link-sugg{ margin: 5px 0 0 0; }
#bd-index  #home-boxes .link-sugg li{ display:inline; padding: 0 0 0 0; }
#bd-index  #home-boxes .link-sugg a{ color:#3E223F; padding-left:30px; background:url(images/a-navi.png) no-repeat -13px -6398px; }

/* ********** box-new Property ********** */
.effect-new-box{ width:120px; height:63px; right:-1px; bottom:-1px; background:url(images/new.png) no-repeat 0 0; position:absolute; z-index:15; }
.effect-new-box h3{ margin:47px 0 0 60px; font-size:34px; font-weight:normal; color:#3E223F;}
.new-box{ position:relative; z-index:10; padding:13px 1px 1px 0; text-align:center; background:#421C3E; margin:auto; margin-left: -20px; top:-5px; }
.new-box{ -moz-border-radius-topleft: 5px;	-moz-border-radius-bottomleft: 5px; -moz-border-radius-topright: 5px;
          border-top-left-radius: 5px; border-bottom-left-radius: 5px; border-top-right-radius: 5px;
          -webkit-border-top-left-radius:5px; -webkit-border-bottom-left-radius:5px; -webkit-border-top-right-radius:5px; }
.new-box .inner{ text-align:left; font-size:11px; background:none; min-height:35px; margin:0 13px 20px 13px; border-top:1px dashed #573F58; border-bottom:1px dashed #573F58;  }
.new-box p{ padding:5px 5px 5px 0; font-size:12px; }
.new-bg{ background:url(images/a-navi.png) no-repeat 160px -2384px; }

/* ********** BOTTOM box-propositions Property ********** */


.dateBox{ background:url(images/a-navi.png) no-repeat -10px -5200px; padding-left:22px; float:right;  display:inline; }
.date{ background: #6E5175; display:block; letter-spacing:1px; line-height:20px; padding:1px 65px 1px 65px; text-transform:uppercase; font-size:12px; }
p{ margin-bottom:5px}

#proposition-container {
  margin-top:30px;
  display:inline;
  float:left;
  position:absolute;
  bottom:-17px;
  left:50px;
}
.propositions-box-bottom{position:relative;z-index:10; background:url(images/box-bottom.png) no-repeat 0 bottom; padding-left:8px; }
.propbox-content{ clear:right; background:#421C3E; padding:10px 20px;}
.propbox-content h3{ font-weight:normal; font-size:26px; padding:10px 0 10px 0; text-align:left; color:@text-color-default; }
.prop-bg{ background:url(images/a-navi.png) no-repeat 180px -2400px; }
.prop-link{ margin: 15px 0 0 0; padding:6px 10px 0 150px; border-top:1px solid #573F58; }
.prop-link li{ display:inline; padding: 30px 0 0 25px; }
.prop-link a{ color:#EFECEF; padding-left:30px; background:url(images/a-navi.png) no-repeat -13px -4798px; }
.prop-text { padding:0 30px; display:block; font-size:15px; }

/* ********** LEFT box-home Property ********** */

.home-box-left {display:inline; margin-top:200px;float:left;position:relative; left:-17px;margin-bottom:20px z-index:10; background:url(images/a-navi.png) no-repeat -20px -5597px; padding-top:13px; }
.home-box-left .font{ background:#fff; color:#413731; padding:30px 25px 15px 35px; /* padding:35px; */ }
.home-box-left .title{ display:block; font-size:25px; color:#413731; font-weight:normal; margin-bottom:5px; }
.home-box-left p{ margin-bottom:5px; }

.home-box-left p.text{ float:left; display:inline; width:310px; padding-right:40px;line-height:14px;margin-bottom: 5px }
#home-text-box {display:inline; float:left; width:330px;}
.home-box-left #img-home{ float:left; display:inline; margin:20px 0 0 25px; }

/* ********************************************************* */
h1.title{ border-bottom:none; font-size:65px; line-height:17px; margin:95px 0 0 60px; color:#3E223F  }
.curlybracketR{ margin-left:30px; padding-right:25px; background:url(images/a-navi.png) no-repeat right -3576px; }
.curlybracketL{ padding-left:25px; background:url(images/a-navi.png) no-repeat -25px -3972px; }
h1 .sup_title{ font-size:31px; display:block; }
.capitalize{ text-transform:capitalize; }
.curlybracket{ font-size:33px; padding: 0 15px; position:relative; top:-5px;}

/* CSS for daily_meal */
.list-meal{ position:relative; z-index:3; line-height:17px; margin: 40px 0 0 60px; color:#413731; width:400px;}
.today{ font-size:12px; display:block; color:#413731; }
.list-meal li.tild{ background:url(images/a-navi.png) no-repeat -21px -2790px; padding: 25px 0 0 0; font-size:12px;}
.today_indication{ font-size:12px; display:block; color:#3E223F; }
.today_date{ font-size:16px; }
.dm_title{ display:block; color:#3E223F; padding-bottom:2px; }

.empty{ margin-left:75px; color:#413731; }

.left{ float:left; display:inline;}
.right{ float:right; display:inline;}



/* CSS for 'Le restaurant' page */
.list-event{ font-size:40px; line-height:35px; margin-top:10px; }
.resto{ position:relative; width:290px; z-index:5; color:#413731;;width:350px }
.resto-left{ margin:15px 0 0 60px}
.resto-right{ margin:0px 15px 0 25px;float:left;display:inline;width:230px }
.resto-left ul{ padding:15px 0 0 0; }
.resto-right ul{ padding:3px 0 0 0; }
.resto-left ul li{ padding:0 0 4px 0; }
.capacity{ padding:0 10px 0 0; background:url(images/a-navi.png) no-repeat 76px -4400px; }
#bd-au-restaurant #level-2-navi {
  padding-top: 90px
}
/* ********************************************************* */

/* CSS for the little album in each page */
.album{ position:absolute; left:254px; bottom:30px; }
.album li a img{ border-width:3px 3px 3px 0; border-color:#fff; border-style:solid; }
/* ********************************************************* */

#logo{ position:absolute; z-index:100; left:25px; top:100px; }
.icon { background: url(images/icons.png) no-repeat left 100px; }

.hinted { color: #666 }
#outer-form-box { width: 290px; display:inline; float:left; margin-top: 30px; }
#address-block { display:none; }
#address-vcard{ color:#413731; padding:30px 0 0 40px; text-align:left; font-size:12px; }
#address-vcard .org{ text-transform:uppercase; }
#address-vcard .country-name{ visibility:hidden; }
#address-vcard .type{ display:none; }
#address-vcard .geo{ display:none; }
#block-google-map { width:660px; float:left; display:inline; margin-top: 30px; margin-left: 20px }
#address-gmap>img{ display:block; margin:auto; }
#google-directions{ margin:	0px; font-size:11px; background: #eeeeee; color: #333 }
#address-directions-form{ margin-top:4px;	text-align:right; width:660px }
#address-directions-form label{ display:inline; font-size:11px; color:#666; }
#address-directions-form input{ font-size: 11px; width: 130px; margin-right:5px;}
p.required-hint { padding: 4px; text-align:right; margin:0; color: #fff }
.ta-label span { position: absolute; top: 5px; left:2px; }
.ta-label { position: relative; }
.submit-cnt { text-align:right; padding: 2px }

